/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Witaj";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Szybki Przewodnik";

"QuickTour_Welcome_Text_Demo" = "Dziękujemy za pobranie Uncluttera. Zapoznaj się ze swoją nową przestrzenią do\nprzechowywania i organizowania codziennych notatek, plików i skopiowanych danych.\nTa aplikacja pozwoli Ci ograniczyć bałagan do minimum i będziesz mógł się\npoczuć bardziej komfortowo & produktywnie.\n\nWersja demo daje Ci nielimitowany dostęp do wszystkich możliwości aplikacji.\nWciśnij Dalej, by zobaczyć jak działa Unclutter.";

"QuickTour_Welcome_Text" = "Dziękujemy za zainstalowanie Uncluttera. Zapoznaj się ze swoją nową przestrzenią\ndo przechowywania i organizowania codziennych notatek, plików i skopiowanych danych.\nTa aplikacja pozwoli Ci ograniczyć bałagan do minimum i będziesz mógł się\npoczuć bardziej komfortowo & produktywnie.\n\nSzybki Przegląd pokaże Ci podstawową funkcjonalność Unclettera.\nWciśnij Dalej, by zacząć.";

//"QuickTour_Button_Visit_Website" = "Odwiedź stronę Uncluttera";
